Apache OFBiz 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1134593 漏洞类型 跨站脚本
发布时间 2017-08-31 更新时间 2019-10-17
CVE编号 CVE-2016-6800 CNNVD-ID CNNVD-201708-1284
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201708-1284
|漏洞详情
Apache OFBiz是美国阿帕奇(Apache)软件基金会的一套企业资源计划(ERP)系统。该系统提供了一整套基于Java的Web应用程序组件和工具。 Apache OFBiz 13.07.*版本,12.04.*版本和11.04.*版本中存在安全漏洞。攻击者可利用该漏洞在表单字段中注入任意的JavaScript代码。
|参考资料

来源:MLIST
链接:https://s.apache.org/Owsz